#gamelist {
  width: 100%;
  margin: 0px auto;
}

#gamelistCategories,
#gamelist > .gamelistEtBottomLeftHolder,
#gamelist > .gamelistEtBottomLeft750Holder {
  display: none;
}

#gamelistIntro {
  width: calc(100% - 46px);
  padding: 20px;
  border: 3px solid #F26518;
  margin-bottom: 10px;
}

#gamelistIntroTitle {
  font-weight: bold;
  font-size: 20px;
  color: #FF6633;
  margin: 0px;
}

#gamelistIntroText {
  font-size: 14px;
  margin-top: 20px;
}

#gamelistGames {
  position: relative;
  width: calc(100% - 4px);
  padding-top: 40px;
  padding-bottom: 40px;
  background: #FF8A00;
  border: 2px solid #FFB600;
}

#gamelistGames > h2,
#gamelistSort {
  position: relative;
  top: -40px;
  display: table-cell;
  font-size: 14px;
  font-weight: bold;
  color: white;
  vertical-align: middle;
  height: 40px;
  margin: 0px;
  z-index: 1;
}

#gamelistGames > h2 {
  padding: 0px 10px 0px 10px;
}

#gamelistSort {
  padding: 0px 15px 0px 37px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTBweCIgaGVpZ2h0PSI3cHgiIHZpZXdCb3g9IjAgMCAxMCA3IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDggMiIvPjwvc3ZnPg==), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxM3B4IiB2aWV3Qm94PSIwIDAgMTUgMTMiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjMuNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iMCIgeT0iNC43NSIgd2lkdGg9IjMuNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iMCIgeT0iOS41IiB3aWR0aD0iMy41IiBoZWlnaHQ9IjMuNSIgcng9IjEiIGZpbGw9IiNGRkZGRkYiLz48cmVjdCB4PSI0Ljc1IiB5PSIwIiB3aWR0aD0iMTAuMjUiIGhlaWdodD0iMy41IiByeD0iMSIgZmlsbD0iI0ZGRkZGRiIvPjxyZWN0IHg9IjQuNzUiIHk9IjQuNzUiIHdpZHRoPSIxMC4yNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iNC43NSIgeT0iOS41IiB3aWR0aD0iMTAuMjUiIGhlaWdodD0iMy41IiByeD0iMSIgZmlsbD0iI0ZGRkZGRiIvPjwvc3ZnPg==), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDIgOCIvPjwvc3ZnPg==);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: right center, 17px center, left center;
  cursor: pointer;
}

#gamelistSortPopup {
  position: absolute;
  left: 0px;
  top: 30px;
  border: 1px solid #ffba00;
  border-radius: 3px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  z-index: 99;
  visibility: hidden;
}

#gamelistSortPopup > a,
.gamelistSortPopup_selected {
  display: block;
  height: 21px;
  padding: 4px 10px 0px 30px;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
  vertical-align: middle;
  background-color: white;
}

#gamelistSortPopup > a:hover {
  text-decoration: none;
  background-color: #F4F3F0;
}

.gamelistSortPopup_selected {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxNXB4IiB2aWV3Qm94PSIwIDAgMTUgMTUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBmaWxsPSIjNDJCRjEwIiBjeD0iNy41IiBjeT0iNy41IiByPSI3LjUiLz48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMy41IDguNUw2IDExTDExLjUgNS41Ii8+PC9zdmc+);
  background-repeat: no-repeat;
  background-position: 10px center;
}

#gamelistPagesTop {
  display: none;
}

#gamelistPagesBottom {
  position: absolute;
  bottom: 0px;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 28px;
  padding: 6px 0px;
  background: #FF8A00;
  text-align: center;
}

.gamelistGame {
  position: relative;
  min-height: 130px;
  background: white;
  border-top: 1px solid #FF8A00;
  padding-bottom: 1px;
}

.gamelistGame:first-child {
  border-top: 1px solid white;
  margin-top: -40px;
}

.gamelistGameIcon {
  display: block;
  width: 100px;
  height: 100px;
  margin: 15px 0px 0px 10px;
}

.gamelistGameName {
  display: table;
  max-width: 320px;
  font-size: 16px;
  font-weight: bold;
  color: #FF6633;
  margin: -100px 0px 0px 120px;
}

.gamelistGameIcon:hover + .gamelistGameName {
  text-decoration: underline;
}

.gamelistGameDescriptions {
  max-width: 320px;
  margin: 15px 0px 0px 120px;
}

.gamelistGame > .commonGameVersion,
.gamelistGame > .commonOnlinePlayersText {
  position: relative;
  display: block;
  font-size: 10px;
  padding: 0px 0px 0px 35px;
  margin: 15px 0px 0px 120px;
}

.gamelistGame > .commonGameVersion::before,
.gamelistGame > .commonOnlinePlayersText::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: "block";
}

.gamelistGame > .commonGameVersion::before {
  width: 25px;
  height: 13px;
  background: url("common.webp") -19px -248px no-repeat;
}

.gamelistGame > .commonOnlinePlayersText::before {
  width: 25px;
  height: 13px;
  background: url("common.webp") -45px -248px no-repeat;
}

.gamelistGame > .commonMasteryLevel {
  font-size: 14px;
  font-weight: bold;
  color: #FF9000;
  padding-bottom: 25px;
  margin: 15px 0px 10px 120px;
}

.gamelistGame > .commonPlayNowButton {
  display: none;
}

.gamelistGame > .commonNewIcon,
.gamelistGame > .commonUpdatedIcon {
  position: absolute;
  left: 10px;
  top: 10px;
}

.gamelistEtInFeed320 {
  height: 130px;
  overflow: hidden;
  transition: all 5000ms ease;
}

.gamelistEtInFeed,
.gamelistEtInFeed750 {
  display: none;
}

#gamelistLoading {
  display: none;
  height: 200px;
  background: url(loading.gif) no-repeat center;
  background-color: white;
  margin: -40px auto 0px;
}

#gamelistNoMatchesFound {
  padding: 50px 0px;
  font-size: 20px;
  font-weight: bolder;
  text-align: center;
  background: white;
  margin-top: -40px;
}

#gamelistBottom {
  width: 100%;
  margin: 0px auto;
}

#gamelistBelowEtHolder {
  margin-top: 10px;
}

#gamelistBelowEt {
  width: calc(100% - 4px);
  padding: 10px;
  border: 2px solid #FFB600;
  background: white;
  margin: 0px auto;
  overflow: hidden;
}

#gamelistSort {
  padding-left: 15px;
  padding-right: 37px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTBweCIgaGVpZ2h0PSI3cHgiIHZpZXdCb3g9IjAgMCAxMCA3IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDggMiIvPjwvc3ZnPg==), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxM3B4IiB2aWV3Qm94PSIwIDAgMTUgMTMiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjMuNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iMCIgeT0iNC43NSIgd2lkdGg9IjMuNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iMCIgeT0iOS41IiB3aWR0aD0iMy41IiBoZWlnaHQ9IjMuNSIgcng9IjEiIGZpbGw9IiNGRkZGRkYiLz48cmVjdCB4PSI0Ljc1IiB5PSIwIiB3aWR0aD0iMTAuMjUiIGhlaWdodD0iMy41IiByeD0iMSIgZmlsbD0iI0ZGRkZGRiIvPjxyZWN0IHg9IjQuNzUiIHk9IjQuNzUiIHdpZHRoPSIxMC4yNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iNC43NSIgeT0iOS41IiB3aWR0aD0iMTAuMjUiIGhlaWdodD0iMy41IiByeD0iMSIgZmlsbD0iI0ZGRkZGRiIvPjwvc3ZnPg==), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik01IDJMMiA1TDUgOCIvPjwvc3ZnPg==);
  background-position: left center, right 17px center, right center;
}

#gamelistSortPopup {
  left: auto;
  right: 0px;
}

#gamelistSortPopup > a,
.gamelistSortPopup_selected {
  padding-left: 10px;
  padding-right: 30px;
}

.gamelistSortPopup_selected {
  background-position: right 10px center;
}

.gamelistGameIcon {
  margin-left: 0px;
  margin-right: 10px;
}

.gamelistGameName {
  margin-left: 0px;
  margin-right: 120px;
}

.gamelistGameDescriptions {
  margin-left: 0px;
  margin-right: 120px;
}

.gamelistGame > .commonGameVersion,
.gamelistGame > .commonOnlinePlayersText {
  padding-left: 0px;
  padding-right: 35px;
  margin-left: 0px;
  margin-right: 120px;
}

.gamelistGame > .commonMasteryLevel {
  margin-left: 0px;
  margin-right: 120px;
}

.gamelistGame > .commonNewIcon,
.gamelistGame > .commonUpdatedIcon {
  left: auto;
  right: 10px;
}
